/**
 * hero public css
 * 
 * website : https://hero.com
 * 
 * author: lewin
 * Released on: August, 2021
 */
@font-face {
	font-family: 'perman';
	src: url('../../font/perman.ttf') format('opentype');
}

@font-face {
	font-family: 'bytheway';
	src: url('../../../1.0/font/Bytheway.ttf') format('opentype');
}

@font-face {
	font-family: 'medium';
	src: url('../../../1.0/font/SourceHanSansCNMedium.otf') format('opentype');
}

div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
p,
input,
button,
textarea,
a {
	margin: 0;
	padding: 0;
}

html,
body {
	width: 100%;
	position: relative;
	margin: 0 auto;
	font-family: "Microsoft YaHei", "Helvetica Neue", Arial, HelveticaNeue, Helvetica, "BBAlpha Sans", sans-serif;
	padding: 0;
	background: #070707;
}

ul,
li {
	list-style: none;
}

a {
	text-decoration: none;
}

input,
button {
	border: none;
	outline: none;
	-webkit-appearance: none;
	background: none;
}

video {
	object-fit: fill;
}

/*input placeholder样式修改*/
input::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	/*text-align: center;*/
}

input::-moz-placeholder {
	/* Firefox 19+ */
	/*text-align: center;*/
}

input:-ms-input-placeholder {
	/* IE 10+ */
	/*text-align: center;*/
}

input:-moz-placeholder {
	/* Firefox 18- */
	/*text-align: center;*/
}

a,
button {
	cursor: pointer;
	text-decoration: underline;
	outline: 0;
	-moz-outline: 0;
}

a,
a:hover {
	text-decoration: none;
	outline: 0;
	-moz-outline: 0;
}

.hero-chengg {
	width: 100%;
	height: 1px;
	position: relative;
}

.clear {
	height: 0px;
	clear: both;
	font-size: 0px;
	line-height: 0px;
	zoom: 1;
}

#global {
	position: relative;
	margin: 0 auto;
	width: 100%;
}
#global:after {
    display: block;
    content: '';
    width: 100%;
    height: 3.53rem;
    background: url(../images/header.png) no-repeat center;
    background-size: cover;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    pointer-events: none;
}
.header {
	width: 100%;
	height: 1.95rem;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 20;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}
.logo {
	display: block;
	width: 2.06rem;
	height: 1.25rem;
	margin: .36rem 0 0 .64rem;
}
.earth{
	display:block;
	width: .89rem;
	height: .89rem;
	position:absolute;
	right:.67rem;
	top:.53rem;
}
.globalMenu{
	width:100%;
	background:rgba(0,0,0,.94);
	position:fixed;
	left:0;
	top:0;
	z-index:50;
	display:none;
}
.globalMenu ul{
	overflow: hidden;
	position:relative;
	padding: 0 .46rem 1.28rem;
}
.globalMenu ul li:nth-child(1){
	margin-top:.8rem;
}
.globalMenu ul li{
	width:100%;
	overflow: hidden;
	display:flex;;
	justify-content: right;
	margin-top:.3rem;
}
.globalMenu ul li a{
	display:block;
}
.globalMenu ul li a img{
	display:block;
	height:100%;
}
.globalMenu ul li a img:nth-child(2){
	display:none;
}
.kv {
	width: 100%;
	height:19.48rem;
	background:url(../images/ckv.jpg) no-repeat center;
	background-size: cover;
	position: relative;
	overflow:hidden;
	margin: 0 auto 0;
}
.slogan{
	display:block;
	width:12.01rem;
	position:absolute;
	left:50%;
	margin-left:-6.05rem;
	top:11.65rem;
}
.sec {
	width: 100%;
	height:19.51rem;
	background:url(../images/csec.jpg) no-repeat center;
	background-size: cover;
	position: relative;
	overflow:hidden;
	margin: 0 auto 0;
}
.ctit{
	display:block;
	width:9.68rem;
	margin: 1.2rem auto 0;
}
.secBanner{
	width:12.15rem;
	height:12.96rem;
	overflow:hidden;
	position:relative;
	margin:1.12rem 0 0 .65rem;
}
.secBanner .swiper-slide{
	width:5.46rem;
	margin-right:.3rem;
}
.secBanner .swiper-slide img{
	display:block;
	width:100%;
}
.sec .swiper-pagination-progress{
	width:11.48rem;
	height:.1rem;
	background:rgba(101,101,101,.3);
	border-radius:.1rem;
	position:relative;
	margin:0.55rem auto 0;
}
.sec .swiper-pagination-progress .swiper-pagination-progressbar {
	background:rgba(101,101,101,.6);
}
.thc{
	width: 100%;
	height: 19.42rem;
	background:url(../images/cthc.jpg) no-repeat center;
	background-size:cover;
	position: relative;
	overflow:hidden;
	margin: 0 auto 0;
}
.ctit1{
	display:block;
	width:10.49rem;
	margin:0.9rem auto 0;
}
.thBanner{
	width:10.9rem;
	overflow:hidden;
	position:relative;
	margin:1.16rem 0 0 1.88rem;
}
.thBanner .swiper-slide{
	width:9.23rem;
	margin-right:.55rem;
}
.thBanner .swiper-slide img{
	display:block;
	width:100%;
}
.thc .thNation{
	width:100%;
	height:.42rem;
	overflow:hidden;
	position:relative;
	margin:1.1rem auto 0;
	display:flex;
	display:-webkit-flex;
	justify-content:center;
}
.thc .thNation .swiper-pagination-bullet{
	display:block;
	width:.49rem;
	height:.42rem;
	background:url(../images/wz.png) no-repeat center;
	background-size:cover;
	opacity:1;
	border-radius:0;
}
.thc .thNation .swiper-pagination-bullet:nth-child(2){
	margin:0 .2rem;
}
.thc .thNation .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background:url(../images/xz.png) no-repeat center;
	background-size:cover;
}
.for{
	width: 100%;
	height:15.26rem;
	background:url(../images/cfor.jpg) no-repeat center;
	background-size:cover;
	position: relative;
	overflow:hidden;
	margin: 0 auto 0;
	z-index:3;
}
.ctit2{
	display:block;
	width:11.56rem;
	margin:1.2rem auto 0;
}
.videoBanner{
	width:11.49rem;
	overflow:hidden;
	position:relative;
	margin:1.2rem auto 0;
}
.videoMain{
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto 0;
}
.videoThumb{
	width:100%;
	height:6.48rem;
	background:url(../images/kua.png) no-repeat center;
	background-size:cover;
	position:relative;
	overflow:hidden;
}
.videoThumb img{
	display:block;
	width:11.43rem;
	height:6.42rem;
	margin:0.03rem auto 0;
}
.videoThumb i{
	display:block;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.4);
	position:absolute;
	left:0;
	top:0;
}
.videoThumb .videoPlay{
	width:2.2rem;
	height:2.19rem;
	position:absolute;
	overflow:hidden;
	left:50%;
	top:50%;
	margin-left:-1.1rem;
	margin-top:-1.05rem;
	cursor:pointer;
}
.videoThumb .videoPlay img{
	display:block;
	width:100%;
	height:100%;
}
.videoMain p{
	font-size:.76rem;
	color:#9c9c9c;
	font-family:'perman';
	margin-top:.3rem;
	letter-spacing:0.01rem;
}
.for .videoNation{
	width:100%;
	height:.42rem;
	overflow:hidden;
	position:relative;
	margin:.9rem auto 0;
	display:flex;
	display:-webkit-flex;
	justify-content:center;
}
.for .videoNation .swiper-pagination-bullet{
	display:block;
	width:.49rem;
	height:.42rem;
	background:url(../images/wz.png) no-repeat center;
	background-size:cover;
	opacity:1;
	border-radius:0;
}
.for .videoNation .swiper-pagination-bullet:nth-child(2){
	margin:0 .2rem;
}
.for .videoNation .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background:url(../images/xz.png) no-repeat center;
	background-size:cover;
}
.five{
	width: 100%;
	position: relative;
	margin: 0 auto 0;
}
.fiMain{
	width:100%;
	height:9.74rem;
	background:url(../images/cfive.jpg) no-repeat center;
	background-size:cover;
	position:relative;
	margin:0 auto 0;
}
.joPic{
	display:block;
	width:10.59rem;
	position:absolute;
	left:.59rem;
	top:2.34rem;
}
.fihref{
	display:block;
	width:4.32rem;
	height:.99rem;
	overflow:hidden;
	position:absolute;
	left:.66rem;
	top:5.55rem;
}
.fihref img{
	display:block;
	width:100%;
}
.fihref:hover img:nth-child(1){
	display:none;
}
.tips{
	width:6.72rem;
	height:.43rem;
	background:url(../images/pt/tips.png) no-repeat center;
	background-size:cover;
	position:absolute;
	left:.64rem;
	top:6.88rem;
}
.tips a{
	display:block;
	width:1.48rem;
	height:100%;
	position:absolute;
	right:0;
	top:0;
}
.zz1{
	display:block;
	width:100%;
	position:absolute;
	z-index:2;
	top:9rem;
	left:0;
}
.footer{
	width:100%;
	overflow: hidden;
	position:relative;
	padding-bottom:1.69rem;
}
.flogo{
	display:block;
	width:6.88rem;
	height:.98rem;
	margin:1.32rem auto 0;
}
.fp1{
	font-size:.24rem;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	margin-top:.45rem;
}
.fp1 a:nth-child(1){
	margin-right:1.2rem;
}
.fp1 a{
	display:block;
	color:#bebebe;
}
.footTxt{
	display:flex;
	display:-webkit-flex;
	justify-content: center;
	align-items: center;
	margin-top:.3rem;
}
.footTxt img{
	display:block;
	width:1.05rem;
	height:1.57rem;
}
.footTxt div{
	font-size:.24rem;
	color:#bebebe;
	margin-left:.34rem;
}
.footTxt div p{
	line-height:.46rem;
}
.footTxt div p a{
	color:#bebebe;
	text-decoration: underline;
}
.backTop{
	width:1.66rem;
	height:1.67rem;
	position:fixed;
	overflow:hidden;
	right:.58rem;
	bottom:7rem;
	z-index:5;
	display:none;
}
.backTop img{
	display:block;
	width:100%;
}